fu7mu4’s diary

はてなダイアリーから移転しました。

Emacs,OCaml

merlin.el 20190212 require company

does merlin.el 20190212 require company OCaml の merlin のEmacs modeである、merlinl.el 20190212 を package.el の melpa でインストールすると、companyがないという。依存関係が漏れているのだろうか? 普通にインストールできた。 ところで company…